#

## trace

Highlight material connected to the terminals of the indicated network, or of the current network if no network name is specified.

### Usage:

> trace [name]

> > where name is the name of a network.

### Summary:

> The trace command highlights (using feedback highlights) the network connected to the terminals of the indicated network, where the network is indicated by name. If no network name is specified, then the current network is highlighted.

### Implementation Notes:

> trace is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

Return to command index

Last updated: October, 2004